agent_id: insurance-broker-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Reception for insurance brokers; capture cover type needed, renewal dates, claims urgency triage
status: ready
created: 2026-02-24
